.guide-com-filmora a {cursor: pointer;text-decoration: none;}
.guide-com-filmora a:hover {text-decoration: none;}
.guide-com-filmora ol, .guide-com-filmora ul, .guide-com-filmora li {list-style: none;}
.guide-com-filmora .banner-top a {border-top: 4px solid #ffffff;}
.guide-com-filmora .banner-top a.active {box-shadow: 0 -2px 3px 0 rgba(0, 0, 0, 0.15);}
.guide-com-filmora .banner-top a:hover {background-color: #ffffff !important;border-top: 4px solid;box-shadow: 0 -2px 3px 0 rgba(0, 0, 0, 0.15);}
.guide-com-filmora .com-nav li {display: inline-block;position: relative;}
.guide-com-filmora .com-nav li:after {content: "";position: absolute;right: 15px;top: 7px;width: 7px;height: 7px;border-top: 2px solid #07273d;border-right: 2px solid #07273d;-webkit-transform: rotate(135deg);transform: rotate(45deg);}
.guide-com-filmora .com-nav li:last-child:after {content: none;}
.guide-com-filmora .com-h5 {text-align: left!important;}
@media (min-width: 1024px) {
    .guide-com-filmora .com-h5 {height: 3.25rem;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
    .guide-com-filmora .com-p {height: 5.125rem;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
}

@-webkit-keyframes rollArrow { from{ right: 1.875rem } to{right: 1.25rem}}
@keyframes rollArrow { from{ right: 1.875rem } to{right: 1.25rem}}
.part-com .arrow {display: none;}
.part-com .item:hover .arrow {display:block;-webkit-animation: rollArrow 1s ease infinite alternate;animation: rollArrow 1s ease infinite alternate;-webkit-transition:all 0s .2s;transition:all 0s .2s;}
.part-com .list {display:none;}
.part-com .list:first-child {display:block;}

.part-1 .item-wrap {min-height: 27.1875rem;}
@media (max-width: 889px) {.part-1 .item-wrap {min-height: auto;} }
.part-3 .cover {overflow:hidden;-webkit-transition: all ease-in-out 0.2s;transition: all ease-in-out 0.2s;}
.part-3 a:hover .cover {height:100%!important;}
.part-4 ul, .part-4 li {list-style: initial;}

.com-body #siderbar_support .folder:after {content: '';position: absolute;width: 85%;bottom: 0;left: 50%;transform: translateX(-50%);border-bottom: 1px solid rgba(7,39,21,0.3);}
.com-body #siderbar_support p.active i {color: var(--secondary);transform: rotate(180deg);transform-origin: 50% 50%;}
.com-body #siderbar_support ul {display: none;}
.com-body #siderbar_support li:hover {background-color: rgba(79,227,194,0.3);}
.com-body .content-prev .pic {width: 10rem;height: 5rem;margin-right: 2.375rem;overflow: hidden;}
.com-body .content-prev a {font-size: 1.125rem;line-height: 1.44;}
.com-body .content-prev a:hover {text-decoration: underline;}
.com-body .content-prev span {font-size: 1.125rem;line-height: 1.44;margin-left: 2.375rem;}

.guide-com-filmora9 .bg-green-light {background-color: #e3faf5;}
.guide-com-filmora9 .banner-top a.active {border-color: #50e3c2 !important;}
.guide-com-filmora9 .banner-top a:hover {border-color: #50e3c2 !important;}
.guide-com-filmora9 .part-4 a:hover {color:#50e3c2;text-decoration:underline solid #50e3c2!important;}
.guide-com-filmora9 .com-body #siderbar_next a:hover {color: #50e3c2;text-decoration: underline solid #50e3c2;}

.guide-com-filmoraPro .bg-green-light {background-color: #efe6ff;}
.guide-com-filmoraPro .banner-top a.active {border-color: #7925fb !important;}
.guide-com-filmoraPro .banner-top a:hover {border-color: #7925fb !important;}
.guide-com-filmoraPro .part-4 a:hover {color: #7925fb;text-decoration: underline solid #7925fb!important;}
.guide-com-filmoraPro .com-body #siderbar_next a:hover {color: #7925fb;text-decoration: underline solid #7925fb;}


